Subject: temporary DORIS stations
From: "John C. Ries" <[email-masked]>
To: [email-masked]
Cc: IDS Governing board <[email-masked]>
Date: Tue, 9 Aug 2005 14:19:26 -0500

Hi Everyone,

Herve has noted that the WETB station is intended only for a 
temporary occupation rather than as a part of the permanent network. 
We have tended to treat these temporary sites the same as the 
permanent sites. I think similar situations have occurred in the past 
leading to stations in our network like HVOA, WAIA, and AJAB, all of 
which we recently decided to ignore.

So the question is, what should the official position be on a site 
like WETB? Should we ignore it completely? Should it be ignored for 
POD but included for geodetic work? (this option would probably lead 
to some confusion)

Best regards,
John